/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Pribatutasuna";
"SETTINGS_VIDEO_TITLE" = "Bideoa";
"SETTINGS_AUDIO_TITLE" = "Audioa";

"SETTINGS_DONATE" = "Make a Donation to VideoLAN";
"SETTINGS_DONATE_LONG" = "Support free and open source multimedia";

"SETTINGS_THEME_BRIGHT" = "Itxura argia";
"SETTINGS_THEME_DARK" = "Itxura iluna";
"SETTINGS_THEME_SYSTEM" = "Automatikoa";
"SETTINGS_THEME_BLACK" = "Erabili atzeko plano beltza modu ilunean";
"SETTINGS_THEME_BLACK_SUBTITLE" = "OLED pantaila duten gailuen bateriaren bizitza hobetzen du";
"SETTINGS_PRIVACY_SUBTITLE" = "Ireki ezarpenetan";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Babestu zure edukietarako sarbidea";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Zure euskarriak Fitxategi aplikazioan ezkutatutak egongo dira";

"SETTINGS_DARKTHEME" = "Itxura";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Default pre-amp level";
"SETTINGS_TIME_STRETCH_AUDIO" = "Audioaren denbora-luzatzea";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Azkartu eta mantsotu audioa tonua aldatu gabe (gailu azkarra behar da)";
"SETTINGS_BACKGROUND_AUDIO" = "Audio erreprodukzioa atzeko planoan";
"SETTINGS_GENERIC_TITLE" = "Generikoa";
"SETTINGS_PASSCODE_LOCK" = "Pasakode bidezko blokeoa";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Baimendu Touch ID desblokeatzeko";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Baimendu Face ID desblokeatzeko";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Ezkutatu euskarri liburutegia Fitxategiak atalean";
"SETTINGS_VIDEO_FULLSCREEN" = "Erreproduzitu bideoa pantaila osoan";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Hide user interface during playback";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Jarraitu bideoaren erreprodukzioarekin";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "This continues playback of video files from the last position.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Jarraitu audioaren erreprodukzioarekin";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "This continues playback of audio files from the last position that are of a certain length or match the podcast criteria.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Inoiz ez";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Galdetu";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Beti";
"SETTINGS_NETWORK_PLAY_ALL" = "Automatikoki erreproduzitu hurrengo elementua";
"SETTINGS_PLAY_ALL" = "Seamless playback for collections";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Seamless playback for playlists";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Gaitu testu-korritzea multimedia-zerrendan";

"SETTINGS_SKIP_LOOP_FILTER" = "Desblokeatze iragazkia";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Skipping the loop filter (aka deblocking) usually has a detrimental effect on quality. However it provides a big speedup for high definition streams.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Desblokeatze gabe (azkarrena)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Desblokeatze ertaina";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Desblokeatze apala";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Lehenetsitako erreprodukzio-abiadura";

"SETTINGS_GESTURES" = "Playback Controls";
"SETTINGS_GESTURES_VOLUME" = "Pasatu hatza gora/behera bolumenarentzat";
"SETTINGS_GESTURES_PLAYPAUSE" = "Sakatu bi atzamarrekin jo edo pausatzeko ";
"SETTINGS_GESTURES_BRIGHTNESS" = "Pasatu hatza gora/behera distirarentzat";
"SETTINGS_GESTURES_SEEK" = "Swipe right/left to skip";
"SETTINGS_GESTURES_CLOSE" = "Atximurkatu ixteko";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Use the same interval to seek forward and backwards";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Use the same interval for tap and swipe gestures";
"SETTINGS_SUBTITLES_TITLE" = "Azpitituluak";
"SETTINGS_SUBTITLES_FONT" = "Letra-tipoa";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Text encoding";
"SETTINGS_SUBTITLES_FONTSIZE" = "Letra-tamaina erlatiboa";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Txikiena";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Txikia";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normala";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Handia";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Handiena";
"SETTINGS_SUBTITLES_BOLDFONT" = "Use bold font";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Letra-tipoaren kolorea";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Zuria";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Beltza";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Grisa";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Zilar kolorea";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Gorria";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Fuksia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Horia";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Berdea";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Urdin iluna";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Outline thickness";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Bat ere ez";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Mehea";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normala";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Lodia";
"SETTINGS_SUBTITLES_INFO" = "This option may not be applicable to subtitles that are based on bitmaps or are stored in the SSA format.";

"SETTINGS_DEINTERLACE" = "Bereizi gurutzelarkatuak";
"SETTINGS_DEINTERLACE_INFO" = "Deinterlacing filters will be applied automatically to interlaced content to prevent motion artifacts and increase playback quality. They can be disabled to save battery life.";
"SETTINGS_DEINTERLACE_ON" = "Aktibatuta";
"SETTINGS_DEINTERLACE_OFF" = "Desaktibatuta";
"SETTINGS_DEINTERLACE_AUTO" = "Automatikoa";

"SETTINGS_HWDECODING" = "Hardware decoding";
"SETTINGS_HWDECODING_INFO" = "Content encoded in the H.264 and H.265 formats can be decoded in hardware leading to a significant improvement of battery life and performance. Be careful when disabling this option.";
"SETTINGS_HWDECODING_ON" = "Aktibatu";
"SETTINGS_HWDECODING_OFF" = "Desaktibatu";
"SETTINGS_CASTING" = "Galdaketa";
"SETTINGS_PTCASTING" = "Audio passthrough";
"SETTINGS_PTCASTINGLONG" = "Utzi telebistari audioaren errendimendua kudeatzen";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Bihurtzeko kalitatea";
"SETTINGS_HIGH" = "Handia";
"SETTINGS_MEDIUM" = "Ertaina";
"SETTINGS_LOW" = "Txikia";
"SETTINGS_LOWEST" = "Txikiena";

"SETTINGS_MEDIA_LIBRARY" = "Multimedia-liburutegia";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Behartu VLC multimedia-liburutegia bireskaneatzera";
"SETTINGS_DECRAPIFY" = "Optimizatu elementuen izenak bistaratzeko";
"SETTINGS_DISABLE_GROUPING" = "Desgaitu euskarri taldekatze automatikoa";
"SETTINGS_SHOW_THUMBNAILS" = "Erakutsi bideo-iruditxoak";
"SETTINGS_SHOW_ARTWORKS" = "Erakutsi audio artelanak";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Sartu euskarri liburutegia gailuaren babeskopian";

"SETTINGS_NETWORK" = "Sarea";
"SETTINGS_NETWORK_CACHING_TITLE" = "Network caching Level";
"SETTINGS_NETWORK_CACHING_INFO" = "Increase the cache level if you experience frequent buffering events, notably on unstable connections.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Lowest latency";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Low latency";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normala";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "High latency";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Highest latency";
"SETTINGS_WIFISHARING_IPv6" = "IPv6 support for Wi-Fi sharing";
"SETTINGS_FORCE_SMBV1" = "Nahiagotu SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Desmarkatu ezarpen hau zure SMB zerbitzarian arakatzeko zailtasunak badituzu";
"SETTINGS_RTSP_TCP" = "RTP erabili RTSP (TCP)-ren gainetik";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "SAT>IP kanal zerrendaren URL pertsonalizatua";

"SETTINGS_DOWNLOAD_ARTWORK" = "Download artwork";

"SETTINGS_LAB" = "Laborategia";
"SETTINGS_DEBUG_LOG" = "Save debug logs on device";
"SETTINGS_EXPORT_LIBRARY" = "Zabortegiko mediateka";

"ABOUT_APP_TV" = "iOS sistemarako VLC honi buruz";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Remember player state (shuffle, loop)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Remember player brightness";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Forward skip";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Backward skip";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Skip Duration";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Skip duration on tap";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Skip duration on swipe";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Forward skip on tap";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Backward skip on tap";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Forward skip on swipe";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Backward skip on swipe";

"SETTINGS_DURATION_FIVE" = "5 seconds";
"SETTINGS_DURATION_TEN" =  "10 seconds";
"SETTINGS_DURATION_FIFTEEN" = "15 seconds";
"SETTINGS_DURATION_THIRTY" =  "30 seconds";
"SETTINGS_DURATION_SIXTY" = "60 seconds";

"SETTINGS_RESET" = "Reset the settings";
